Commits

camlspotter committed da11277

build fix

Comments (0)

Files changed (1)

opam/orakuda.1.0.1/opam

   ["ocaml" "setup.ml" "-install"]
 ]
 remove: [
-  ["omake" "unintall"]
+  ["ocaml" "setup.ml" "-uninstall"]
 ]
 depends: ["ocamlfind" "omake" "spotlib" {>="2.0.0"} "pcre-ocaml" ]
 ocaml-version: [>= "4.0.0"]